Facebook Twitter YouTube Frictional Games | Forum | Privacy Policy | Dev Blog | Dev Wiki | Support | Gametee


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Can't install the demo:(
Vanishing Offline
Junior Member

Posts: 18
Threads: 2
Joined: Sep 2010
Reputation: 0
#1
Solved: 8 Years ago Can't install the demo:(

I downloaded the demo, and when i tried to run the sh file, it gives the following error:
vanishing@Vanishing:~/Desktop$ ./amnesia_tdd_demo_1.0.sh
./amnesia_tdd_demo_1.0.sh: line 1: Access: command not found
./amnesia_tdd_demo_1.0.sh: line 2: EOH: command not found
./amnesia_tdd_demo_1.0.sh: line 3: syntax error near unexpected token `}'
./amnesia_tdd_demo_1.0.sh: line 3: `}'

any pointers?

System info:
Ubuntu Maverick Meerkat 10.10
Graphic: intel

edit:
Trying to download again from torrent..maybe its just a corrupted file?

edit againSmile:
It seems to be a corrupted file..downloading from torrent solved it...Smile

more edits:
Install runs fine, but it crashes right after setting gama...Sad
gonna restart and try with ati card.

more more edits:

doh...ati won't work either..
this is the error message:
X_ChangeProperty: BadValue (integer parameter out of range for operation) 0x0

edit:
ill try with ati fglrx when the driver is ready again...
09-03-2010, 03:33 PM
Find
Urkle Offline
FG - Associate

Posts: 1,172
Threads: 31
Joined: Jul 2006
Reputation: 21
#2
Solved: 8 Years ago RE: Can't install the demo:(

I get the BadValue error as well on my ATI card but the game runs fine.. (ATI HD 3000 built-in on the mobo)

Developing away on one of
Multiple Macs running 10.6, 10.7, 10.8, and 10.9.
Linux, 8-core AMD, 8GB RAM, Fedora 18, nVidia 450 1GB
09-03-2010, 11:44 PM
Website Find
Vanishing Offline
Junior Member

Posts: 18
Threads: 2
Joined: Sep 2010
Reputation: 0
#3
Solved: 8 Years ago RE: Can't install the demo:(

(09-03-2010, 11:44 PM)Urkle Wrote: I get the BadValue error as well on my ATI card but the game runs fine.. (ATI HD 3000 built-in on the mobo)

I guess its my driver..ill have to wait till ati works up a driver compatible 2.6.35 version kernel...T.T
09-04-2010, 12:49 AM
Find
dei Offline
Junior Member

Posts: 2
Threads: 0
Joined: Sep 2010
Reputation: 0
#4
Solved: 8 Years ago RE: Can't install the demo:(

Have the following error with my Ubuntu 10.04 64bit System. I'm using the proprietary nvidia 195.36.24 Driver for my Gforce 9600.

I'm running at a resolution of 1680x1050 if that matters. Preordered the game and would be glad if it runs until final release...

X_ChangeProperty: BadValue (integer parameter out of range for operation) 0x0
09-05-2010, 10:37 PM
Find
dei Offline
Junior Member

Posts: 2
Threads: 0
Joined: Sep 2010
Reputation: 0
#5
Solved: 8 Years ago RE: Can't install the demo:(

ok, fixed it by running it with root (sudo) permissions (the X_ChangeProperty-Error) already showed up before making the graphic settings an pressing play, so it's most likely not related to the error.

Installed it with root permissions into /usr/local/games, so I it should be a thing of some chmods to fix it.

Without root it still exits without any error or debug message on the cli. Will investigate further and report back if I'm successful at fixing it with a chmod.
09-05-2010, 11:59 PM
Find
Urkle Offline
FG - Associate

Posts: 1,172
Threads: 31
Joined: Jul 2006
Reputation: 21
#6
Solved: 8 Years ago RE: Can't install the demo:(

The installing in System dir is a known issue, and will be fixed with and patch here shortly..

Developing away on one of
Multiple Macs running 10.6, 10.7, 10.8, and 10.9.
Linux, 8-core AMD, 8GB RAM, Fedora 18, nVidia 450 1GB
09-06-2010, 02:58 AM
Website Find




Users browsing this thread: 1 Guest(s)